Subject: Finance Committee Chair

From: Hongguang Zhou <[email-masked]>
Date: Fri, 8 Apr 1994 10:02:26 -0400 (EDT)

From:	Zhou Hongguang (signed)
	IFCSS Council Member from the Southeast, 
	IFCSS Council Finance Committee

To:	Ding Yungui, Chair of IFCSS Council,
	IFCSS Council
	
Cc:	IFCSS HQ, 
	IFCSS SVC

Date:	April 8, 1994

Suj:	Finance Commmittee Chair

As per the intention expressed by Shen Tong during the Febuary meeting in 
Washington, DC, to resign from the Chair of the IFCSS Council Fiannce 
Committee, because of her relocation to Chicargo and other reasons, plus 
the fact that Yungui and I have been unable to reach her due the 
disconnecting of her telephone number 708-637-0320, I am assuming the 
responsibility of the Chair of the IFCSS Council Finance Committee. I 
would request the formal confirmation of my position by the Council in the 
coming Council telecomference.

Thanks and regards.